package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataInHarmI;

import java.util.List;
import java.util.concurrent.Future;

public interface DataInHarmIService {
    int saveDataInHarmI(DataInHarmI dataInHarmI);
    int insertDataInHarmI(List<DataInHarmI> list);

    //采用线程池入库
    Future insertDataInHarmIExecutor(List<DataInHarmI> listDataInHarmI);
}
